Intellij community 2018.3 with python interpreter 3.3 not supported

Hello

I am using Intellj Community Edition  Build IC 183.4284.148 built Nov 21 2018 with Python Plugin that corresponds to PyCharm IDE version 2018.3.183.4284.148.

In my project structure-> platform settings I point to python SDK 3.3.0.  When I attempt to point my python module to that interpreter it says that its un supported. 

If im not mistaken, Python 3.3 was released in 2012.  

What am I missing? Should i go with a different Python Plugin?

I cannot change the Intelij version

My python script cannot not go lower than 3.3

 

 

Thank you very much

请先登录再写评论。